=== debian/changelog ===
bld-meta (0.7.1) wheezy; urgency=medium

  * Demote libpam-fprintd from Depends to Recommends

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 30 Nov 2015 07:18:17 +0100

bld-meta (0.7) stable; urgency=medium

  * Added xul-ext-downthemall, iceowl-extension and calendar-google-provider to
    meta-mozilla-extensions

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 18 Dec 2014 15:52:22 +0100

bld-meta (0.6) unstable; urgency=medium

  * Added tlp to meta-laptop dependencies
  * Simplified debian/rules 

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 25 Aug 2014 22:46:16 +0200

bld-meta (0.5) unstable; urgency=medium

  * Removed laptop-mode-tools from meta-laptop dependencies

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 24 Aug 2014 23:44:14 +0200

bld-meta (0.4) unstable; urgency=medium

  * Removed dependency on xpointing-devices from meta-laptop

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 21 Aug 2014 23:27:06 +0200

bld-meta (0.3) unstable; urgency=medium

  * Updated dependencies with new bld-settings-* packages

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 17 Aug 2014 20:25:24 +0200

bld-meta (0.2) unstable; urgency=medium

  * meta-desktop now depends on meta-pulse
  * Merged some packages:
    - meta-thinkpad-free with meta-thinkpad
    - meta-archivers-free and meta-archivers-nonfree with meta-archivers
    - meta-fonts-free and meta-fonts-nonfree with meta-fonts
    - meta-mozilla-plugins-free with meta-mozilla-plugins
    - meta-pidgin-free with meta-pidgin
    - meta-desktop-free with meta-desktop
    - meta-gnome-free and meta-gnome-pulse with meta-gnome
    - meta-kde-free and meta-kde-pulse with meta-kde
    - meta-mate-free and meta-mate-pulse with meta-mate

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 10 Aug 2014 19:20:07 +0200

bld-meta (0.1) stable; urgency=medium

  * Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 26 Apr 2014 19:29:40 +0200
