=== debian/control ===
Source: bld-meta
Section: admin
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4

Package: meta-laptop
Section: utils
Architecture: all
Depends: task-laptop, tlp, rfkill, ${misc:Depends}
Recommends: libpam-fprintd
Description: Laptop metapackage
 This is a metapackage providing an enhanced installation of Debian GNU/Linux
 for laptops.

Package: meta-top
Section: utils
Architecture: all
Depends: iftop, iotop, htop, ${misc:Depends}
Description: Top-like utils metapackage
 This is a metapackage depending on some top-like utilities.

Package: meta-gkrellm
Section: utils
Architecture: all
Depends: gkrellm, hddtemp, bld-settings-gkrellm, ${misc:Depends}
Description: GKrellM metapackage
 This is a metapackage providing an enhanced installation of GKrellM.

Package: meta-mozilla-extensions
Section: net
Architecture: all
Depends: xul-ext-adblock-plus, xul-ext-downthemall, iceowl-extension, calendar-google-provider, ${misc:Depends}
Description: Mozilla extensions metapackage
 This is a metapackage providing some popular extensions for the Mozilla suite.

Package: meta-mozilla-plugin-mplayer
Section: net
Architecture: all
Depends: gecko-mediaplayer, ${misc:Depends}
Conflicts: meta-mozilla-plugin-vlc, meta-mozilla-plugin-totem, browser-plugin-vlc, totem-mozilla
Description: Mozilla multimedia plugin metapackage - MPlayer
 This is a metapackage providing a plugin to play audio and video content in the
 Mozilla suite with MPlayer.

Package: meta-mozilla-plugin-vlc
Section: net
Architecture: all
Depends: browser-plugin-vlc, ${misc:Depends}
Conflicts: meta-mozilla-plugin-mplayer, meta-mozilla-plugin-totem, gecko-mediaplayer, totem-mozilla
Description: Mozilla multimedia plugin metapackage - VLC
 This is a metapackage providing a plugin to play audio and video content in the
 Mozilla suite with VLC.

Package: meta-mozilla-plugin-totem
Section: net
Architecture: all
Depends: totem-mozilla, ${misc:Depends}
Conflicts: meta-mozilla-plugin-mplayer, meta-mozilla-plugin-vlc, gecko-mediaplayer, browser-plugin-vlc
Description: Mozilla multimedia plugin metapackage - Totem
 This is a metapackage providing a plugin to play audio and video content in the
 Mozilla suite with Totem.

Package: meta-mplayer
Section: video
Architecture: all
Depends: mplayer, bld-settings-mplayer, ${misc:Depends}
Description: MPlayer metapackage
 This is a metapackage providing an enhanced installation of MPlayer.

Package: meta-pulse
Section: sound
Architecture: all
Depends: pulseaudio, pulseaudio-module-x11, pulseaudio-module-bluetooth, libasound2-plugins, ${misc:Depends}
Description: PulseAudio metapackage
 This is a metapackage providing an enhanced installation of the PulseAudio
 sound server.
