## bld-meta 0.39~deb8u1

=== debian/changelog ===
bld-meta (0.39~deb8u1) jessie; urgency=medium

  * [42d98ba] Remove packages meta-firefox and meta-firefox-french
    (Non-ESR versions of Firefox are only available in unstable)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 02 Oct 2019 13:41:04 +0200

bld-meta (0.39) unstable; urgency=medium

  * [1aa8e13] meta-gnome.postrm: fix package name in dpkg-divert command
  * [e768bb5] Bump Standards-Version to 4.4.1

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 02 Oct 2019 12:55:54 +0200

bld-meta (0.38) unstable; urgency=medium

  * [69d3889] New packages: meta-firefox, meta-thunderbird
    (with ESR variants for Firefox and French companion packages)
  * [c4c6312] Rename meta-mozilla-plugins to meta-firefox-plugins
  * [1a1aa94] meta-firefox-plugins: replace icedtea-plugin with icedtea-netx

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 22 Jun 2019 14:56:44 +0200

bld-meta (0.37) unstable; urgency=medium

  * [82b9faa] meta-desktop: adjust dependencies
    - Move bld-settings dependencies to their respective metapackages

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 11 Jun 2019 16:54:40 +0200

bld-meta (0.36) unstable; urgency=medium

  * [1040fa3] debian/control: sort entries
  * [cc8accc] Rename meta-pulse to meta-pulseaudio
  * [641771c] New package: meta-standard

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 11 Jun 2019 15:55:41 +0200

bld-meta (0.35) unstable; urgency=medium

  * [eec4a06] meta-desktop, meta-desktop-french: adjust dependencies
    - Sort alphabetically
    - Add bld-settings matching packages
  * [2a6b11a] Bump Standards-Version to 4.3.0

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 10 Jun 2019 16:49:13 +0200

bld-meta (0.34) unstable; urgency=medium

  * [4875fc0] Promote some Recommends to Depends
    - meta-mozilla: lightning, calendar-google-provider
    - meta-mozilla-french: lightning-l10n-fr
    - meta-libreoffice: libreoffice-help-en-us, mythes-en-us,
      hunspell-en-us, hyphen-en-us
    - meta-libreoffice-french: libreoffice-l10n-fr,
      libreoffice-help-fr, mythes-fr, hunspell-fr, hyphen-fr
  * [240b420] New packages: meta-gimp, meta-gimp-french
  * [f3cf357] meta-gnome: adjust dependencies
    - Replace revert-bell with bld-settings-gnome, and promote to Depends
    - Add dependency on ffmpegthumbnailer
    - Add diversion and symlink to use ffmpegthumbnailer instead of
      totem-video-thumbnailer

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 10 Jun 2019 16:07:19 +0200

bld-meta (0.33) unstable; urgency=medium

  * [25b528d] Remove package meta-mozilla-extensions
  * [db551af] meta-mozilla: recommend lightning/calendar-google-provider

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 22 May 2018 13:03:13 +0200

bld-meta (0.32) unstable; urgency=medium

  * [bf59c12] meta-archivers: remove zoo
  * [df323bf] Bump Standards-Version to 4.1.4

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 13 May 2018 23:11:23 +0200

bld-meta (0.31) unstable; urgency=medium

  * [5a12aed] Overhaul meta-desktop packages
  * [5353a11] Override lintian warning about missing test suite

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 13 May 2018 23:00:01 +0200

bld-meta (0.30) unstable; urgency=low

  * [db99fe1] Update firefox-l10n-fr dependency to allow firefox-esr-l10n-fr
  * [a575e85] Replace icedove with thunderbird

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 15 Feb 2017 21:51:00 +0100

bld-meta (0.29) unstable; urgency=low

  * [3f97ff9] meta-desktop: use substvars in Depends and Recommends
  * [f89ccda] meta-archivers: remove unrar-free and rar from Depends
    - unrar-free pulls in unar, which in turn pulls in GNUstep
    - rar is currently broken in Debian

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 26 Dec 2016 06:07:12 +0100

bld-meta (0.28) unstable; urgency=medium

  * debian/changelog: fix typo
  * Remove empty debian/gbp.conf
  * New meta-lxqt, meta-lxqt-french packages
  * Update TODO

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 17 Sep 2016 19:05:39 +0200

bld-meta (0.27) unstable; urgency=medium

  * Merge bld-meta-nonfree into bld-meta
  * debian/control: switch Section field to metapackages
  * New meta-lxde, meta-lxde-french packages
  * Bump version to 0.27 to match bld-meta-nonfree

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 04 Sep 2016 03:43:16 +0200

bld-meta (0.11) unstable; urgency=medium

  * meta-pulse: remove pulseaudio-module-x11
  * Bump Standards-Version to 3.9.8, no changes required

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 13 Aug 2016 17:41:07 +0200

bld-meta (0.10) unstable; urgency=medium

  * Remove meta-mozilla-plugin-{mplayer,vlc,totem}
    gecko-mediaplayer and totem-mozilla have disappeared from the Debian
    archive, and most videos on the Web are Flash or HTML5 anyway, so a
    multimedia plugin for web browsers is virtually useless nowadays.
  * Fix typos in changelog
  * Bump Standards-Version to 3.9.7, no changes required

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 20 Feb 2016 00:35:28 +0100

bld-meta (0.9) unstable; urgency=medium

  * Demote libpam-fprintd from Depends to Recommends

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 30 Nov 2015 07:05:22 +0100

bld-meta (0.8) unstable; urgency=medium

  * Fix typos in debian/changelog
  * Bump Standards-Version to 3.9.6, no changes required

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 29 Dec 2014 02:22:19 +0100

bld-meta (0.7) unstable; urgency=medium

  * Add xul-ext-downthemall, iceowl-extension and calendar-google-provider to
    meta-mozilla-extensions

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 18 Dec 2014 15:52:22 +0100

bld-meta (0.1) unstable; urgency=medium

  * Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 26 Apr 2014 19:29:40 +0200
