=== debian/control ===
Source: bld-meta
Section: metapackages
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.4.1


#
# Console apps
#

Package: meta-kernel-utils
Architecture: all
Depends: sysfsutils, firmware-linux, ${misc:Depends}
Description: Kernel complementary utilities metapackage
 This is a metapackage depending on some useful utilities enhancing the Linux
 kernel.

Package: meta-top
Architecture: all
Depends: iftop, iotop, htop, ${misc:Depends}
Description: Top-like utils metapackage
 This is a metapackage depending on some top-like utilities.

Package: meta-laptop
Architecture: all
Depends: task-laptop, tlp, rfkill, ${misc:Depends}
Recommends: libpam-fprintd
Description: Laptop metapackage
 This is a metapackage providing an enhanced installation of Debian GNU/Linux
 for laptops.

Package: meta-thinkpad
Architecture: all
Depends: meta-laptop, hdapsd, tp-smapi-dkms | acpi-call-dkms, firmware-iwlwifi, ${misc:Depends}
Description: ThinkPad metapackage with non-free software
 This is a metapackage depending on various tools to enable or enhance
 IBM/Lenovo ThinkPad hardware.

Package: meta-archivers
Architecture: all
Depends: arj, cpio, lhasa, lzip, lzma, lzop, mscompress, ncompress, p7zip, p7zip-full, rpm2cpio, rzip, sharutils, unace, unace-nonfree, unalz, unrar, unzip, xz-utils, zip, ${misc:Depends}
Description: Free and non-free archivers metapackage
 This is a metapackage depending on most archivers supported by GUIs like
 file-roller, engrampa or ark.

Package: meta-standard
Architecture: all
Depends: meta-kernel-utils, meta-top, bld-settings-vim, ${misc:Depends}
Description: Common standard metapackage
 This is a metapackage providing an enhanced installation of a standard system.


#
# Desktop apps
#

Package: meta-empathy
Architecture: all
Depends: empathy, ${misc:Depends}
Recommends: empathy-skype
Description: Empathy metapackage with non-free software
 This is a metapackage providing an enhanced installation of the Empathy
 instant messaging program with non-free software.

Package: meta-firefox-esr
Architecture: all
Depends: firefox-esr, bld-settings-firefox-esr, ${misc:Depends}
Recommends: meta-firefox-plugins
Description: Firefox ESR metapackage
 This is a metapackage providing an enhanced installation of Firefox ESR
 (Extended Support Release) with customized settings.

Package: meta-firefox-esr-french
Architecture: all
Depends: firefox-esr-l10n-fr, ${misc:Depends}
Description: Firefox ESR French metapackage
 This is a metapackage providing an enhanced French installation of Firefox ESR
 (Extended Support Release).

Package: meta-firefox-plugins
Architecture: all
Depends: flashplayer-mozilla | flashplugin-nonfree, ${misc:Depends}
Recommends: icedtea-netx
Conflicts: browser-plugin-gnash
Description: Firefox plugins metapackage
 This is a metapackage providing a set of plugins for Firefox.

Package: meta-fonts
Architecture: all
Depends: ${meta-fonts}, ${misc:Depends}
Description: Free and non-free fonts metapackage
 This is a metapackage depending on both free and non-free fonts, namely all
 fonts recommended by all task-*-desktop and libreoffice* packages. It should
 cover almost all user needs for international web browsing.

Package: meta-gimp
Architecture: all
Depends: gimp, gimp-help-en, gimp-data-extras, ${misc:Depends}
Description: GIMP metapackage
 This is a metapackage providing an enhanced installation of the GIMP picture
 editor.

Package: meta-gimp-french
Architecture: all
Depends: gimp-help-fr, ${misc:Depends}
Description: GIMP French metapackage
 This is a metapackage providing an enhanced French installation of the GIMP
 picture editor.

Package: meta-gkrellm
Architecture: all
Depends: gkrellm, hddtemp, bld-settings-gkrellm, ${misc:Depends}
Description: GKrellM metapackage
 This is a metapackage providing an enhanced installation of GKrellM.

Package: meta-gstreamer
Architecture: all
Depends: gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, ${misc:Depends}
Description: GStreamer codecs metapackage
 This is a metapackage depending on all GStreamer codec packages.

Package: meta-libreoffice
Architecture: all
Depends: libreoffice, meta-fonts, libreoffice-help-en-us, mythes-en-us, hunspell-en-us, hyphen-en-us, ${misc:Depends}
Recommends: openclipart-libreoffice
Description: LibreOffice metapackage
 This is a metapackage providing an enhanced installation of the LibreOffice
 office suite core modules (wordprocessor, spreadsheet and presentation).

Package: meta-libreoffice-french
Architecture: all
Depends: libreoffice-l10n-fr, libreoffice-help-fr, mythes-fr, hunspell-fr, hyphen-fr, ${misc:Depends}
Description: LibreOffice French metapackage
 This is a metapackage providing an enhanced French installation of the
 LibreOffice office suite.

Package: meta-mozilla
Architecture: all
Depends: meta-firefox-esr, meta-thunderbird, ${misc:Depends}
Recommends: meta-firefox-plugins
Description: Mozilla metapackage
 This is a metapackage providing an enhanced installation of the Mozilla suite.

Package: meta-mozilla-french
Architecture: all
Depends: meta-firefox-esr-french, meta-thunderbird-french, ${misc:Depends}
Description: Mozilla French metapackage
 This is a metapackage providing an enhanced French installation of the Mozilla
 suite.

Package: meta-mozilla-plugins
Architecture: all
Depends: meta-firefox-plugins, ${misc:Depends}
Description: Transitional dummy package for meta-firefox-plugins
 This is a transitional dummy package to pull meta-firefox-plugins. It can be
 safely removed.

Package: meta-mplayer
Architecture: all
Depends: mplayer, bld-settings-mplayer, ${misc:Depends}
Description: MPlayer metapackage
 This is a metapackage providing an enhanced installation of MPlayer.

Package: meta-multimedia
Architecture: i386 amd64
Depends: w32codecs [i386], w64codecs [amd64], libdvdcss2, ${misc:Depends}
Description: Non-free packages for media players
 This is a metapackage depending on non-free tools used by some media players
 to support proprietary audio and video formats.

Package: meta-pidgin
Architecture: all
Depends: pidgin, ${misc:Depends}
Recommends: pidgin-plugin-pack, pidgin-extprefs, pidgin-nateon, pidgin-sipe, pidgin-skype
Description: Pidgin metapackage with non-free software
 This is a metapackage providing an enhanced installation of the Pidgin
 instant messaging program with non-free software.

Package: meta-pulseaudio
Architecture: all
Depends: pulseaudio, pulseaudio-module-bluetooth, libasound2-plugins, bld-settings-pulseaudio, ${misc:Depends}
Description: PulseAudio metapackage
 This is a metapackage providing an enhanced installation of the PulseAudio
 sound server.

Package: meta-pulse
Architecture: all
Depends: meta-pulseaudio, ${misc:Depends}
Description: Transitional dummy package for meta-pulseaudio
 This is a transitional dummy package to pull meta-pulseaudio. It can be safely
 removed.

Package: meta-thunderbird
Architecture: all
Depends: thunderbird, lightning, calendar-google-provider, ${misc:Depends}
Description: Thunderbird metapackage
 This is a metapackage providing an enhanced installation of Thunderbird.

Package: meta-thunderbird-french
Architecture: all
Depends: thunderbird-l10n-fr, lightning-l10n-fr, hunspell-fr | myspell-fr | myspell-fr-gut, ${misc:Depends}
Description: Thunderbird French metapackage
 This is a metapackage providing an enhanced French installation of Thunderbird.


#
# Desktop environments
#

Package: meta-desktop
Architecture: all
Depends: ${meta-desktop-depends}, bld-settings-xorg, ${misc:Depends}
Recommends: ${meta-desktop-recommends}, task-print-server, meta-gnome | meta-kde | meta-xfce | meta-lxde | meta-mate | meta-cinnamon | meta-lxqt, meta-archivers, meta-firefox-esr, meta-fonts, meta-gimp, meta-gkrellm, meta-gstreamer, meta-libreoffice, meta-mplayer, meta-multimedia, meta-pulseaudio, meta-thunderbird, bld-settings-imagemagick, gnucash
Description: Common desktop metapackage with non-free software
 This is a metapackage providing an enhanced installation of a desktop with
 non-free software.

Package: meta-desktop-french
Architecture: all
Depends: ${misc:Depends}
Recommends: meta-gnome-french | meta-kde-french | meta-xfce-french | meta-lxde-french | meta-mate-french | meta-cinnamon-french | meta-lxqt-french, meta-firefox-esr-french, meta-gimp-french, meta-libreoffice-french, meta-thunderbird-french
Description: Common French desktop metapackage
 This is a metapackage providing an enhanced installation of a desktop with
 French localization.

Package: meta-gnome
Architecture: all
Depends: task-gnome-desktop, bld-settings-gnome, ffmpegthumbnailer, ${misc:Depends}
Description: GNOME metapackage with non-free software
 This is a metapackage providing an enhanced installation of the GNOME desktop
 with non-free software.

Package: meta-gnome-french
Architecture: all
Depends: meta-gnome, ${misc:Depends}
Description: GNOME French metapackage
 This is a metapackage providing an enhanced installation of the GNOME desktop
 with non-free software and French localization.

Package: meta-kde
Architecture: all
Depends: task-kde-desktop, bluedevil, gtk2-engines-oxygen, gtk3-engines-oxygen, ksshaskpass, amarok, ktorrent, mplayerthumbs, plasma-widget-yawp, libreoffice-kde, libreoffice-style-oxygen, plasma-widget-veromix, ${misc:Depends}
Recommends: kde-full, kde-config-flash-player
Description: KDE metapackage with non-free software
 This is a metapackage providing an enhanced installation of the KDE desktop
 with non-free software.

Package: meta-kde-french
Architecture: all
Depends: meta-kde, kde-l10n-fr, ${misc:Depends}
Description: KDE French metapackage
 This is a metapackage providing an enhanced installation of the KDE desktop
 with non-free software and French localization.

Package: meta-xfce
Architecture: all
Depends: task-xfce-desktop, ${misc:Depends}
Description: Xfce metapackage with non-free software
 This is a metapackage providing an enhanced installation of the Xfce desktop
 with non-free software.

Package: meta-xfce-french
Architecture: all
Depends: meta-xfce, ${misc:Depends}
Description: Xfce French metapackage
 This is a metapackage providing an enhanced installation of the Xfce desktop
 with non-free software and French localization.

Package: meta-lxde
Architecture: all
Depends: task-lxde-desktop, bld-settings-x11vnc, blueman, clementine, pk-update-icon, shotwell, simple-scan, xcompmgr, xdg-user-dirs-gtk, ${misc:Depends}
Description: LXDE metapackage with non-free software
 This is a metapackage providing an enhanced installation of the LXDE desktop
 with non-free software.

Package: meta-lxde-french
Architecture: all
Depends: meta-lxde, ${misc:Depends}
Description: LXDE French metapackage
 This is a metapackage providing an enhanced installation of the LXDE desktop
 with non-free software and French localization.

Package: meta-mate
Architecture: all
Depends: task-mate-desktop, gnome-packagekit, blueman, system-config-printer, simple-scan, xdg-user-dirs-gtk, bld-settings-x11vnc, bld-settings-mate, ${misc:Depends}
Recommends: mate-desktop-environment-extras, network-manager-openvpn-gnome, gucharmap, shotwell, clementine, meta-pidgin
Description: MATE metapackage with non-free software
 This is a metapackage providing an enhanced installation of the MATE desktop
 with non-free software.

Package: meta-mate-french
Architecture: all
Depends: meta-mate, ${misc:Depends}
Description: MATE French metapackage
 This is a metapackage providing an enhanced installation of the MATE desktop
 with non-free software and French localization.

Package: meta-cinnamon
Architecture: all
Depends: task-cinnamon-desktop, ${misc:Depends}
Description: Cinnamon metapackage with non-free software
 This is a metapackage providing an enhanced installation of the Cinnamon
 desktop with non-free software.

Package: meta-cinnamon-french
Architecture: all
Depends: meta-cinnamon, ${misc:Depends}
