## bld-meta 0.40~deb9u1

=== debian/changelog ===
bld-meta (0.40~deb9u1) stretch; urgency=medium

  * [55f09cf] Remove packages meta-firefox and meta-firefox-french
    (Non-ESR versions of Firefox are only available in unstable)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 19 Nov 2019 10:46:07 +0100

bld-meta (0.40) unstable; urgency=medium

  * [9f78bd6] meta-thunderbird: remove dependency on calendar-google-provider
    (not available anymore, removed from Thunderbird source)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 19 Nov 2019 09:39:06 +0100
