=== debian/control ===
--- 
+++ 
@@ -194,7 +194,7 @@
 
 Package: meta-thunderbird
 Architecture: all
-Depends: thunderbird, lightning, calendar-google-provider, ${misc:Depends}
+Depends: thunderbird, lightning, ${misc:Depends}
 Description: Thunderbird metapackage
  This is a metapackage providing an enhanced installation of Thunderbird.
