## bld-meta 0.40~deb10u2

=== debian/changelog ===
bld-meta (0.40~deb10u2) buster; urgency=medium

  * [0010e0a] meta-gkrellm: demote hddtemp to Suggests (deprecated)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 10 Feb 2021 13:44:43 +0100

bld-meta (0.40~deb10u1) buster; urgency=medium

  * [5d152e2] Remove packages meta-firefox and meta-firefox-french
    (Non-ESR versions of Firefox are only available in unstable)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 19 Nov 2019 10:38:28 +0100
