=== debian/control ===
--- 
+++ 
@@ -111,7 +111,8 @@
 
 Package: meta-gkrellm
 Architecture: all
-Depends: gkrellm, hddtemp, bld-settings-gkrellm, ${misc:Depends}
+Depends: gkrellm, bld-settings-gkrellm, ${misc:Depends}
+Suggests: hddtemp
 Description: GKrellM metapackage
  This is a metapackage providing an enhanced installation of GKrellM.
