## bld-meta 0.49

=== debian/changelog ===
bld-meta (0.49) unstable; urgency=medium

  * [d4f48ef] meta-fonts: fix substvars

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 28 Apr 2023 07:31:30 +0200

bld-meta (0.48) unstable; urgency=medium

  * [eb6bdbb] Remove meta-multimedia
  * [e269478] Remove meta-pulseaudio
  * [eea7b6e] meta-desktop-common: recommend ttf-mscorefonts-installer
  * [e9da8b9] Demote all non-free dependencies to Recommends
  * [e199d2e] Update package descriptions

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 27 Apr 2023 23:25:52 +0200

bld-meta (0.47) unstable; urgency=medium

  * [2cf6d79] meta-firefox-esr: remove Recommends meta-firefox-plugins.
    Forgot to do that in 32855b1
  * [a5ff123] meta-gnome: remove diversions

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 22 Sep 2022 11:43:58 +0200

bld-meta (0.46) unstable; urgency=medium

  * [1e9b792] meta-desktop-common: remove dependency on gnucash
  * [883a8cb] meta-libreoffice: remove dependency on meta-fonts

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 05 Sep 2022 21:25:45 +0200

bld-meta (0.45) unstable; urgency=medium

  * [f59809d] New package: meta-xrdp
  * [e435e96] Desktop packages overhaul
    - Remove most meta-desktop packages
    - Move applications to meta-desktop-common
    - New package: meta-remote-desktop
    - Move meta-gstreamer to meta-gnome
  * [32855b1] Remove packages: meta-firefox-plugins and meta-mozilla-plugins

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 02 Sep 2022 23:08:01 +0200

bld-meta (0.44) unstable; urgency=medium

  * [b8cc98f] meta-desktop: remove task-print-server
  * [aa9ccf9] debian/rules: fix substvars
  * [b41d9db] Bump debhelper compatibility level to 13

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 27 Dec 2021 12:26:10 +0100

bld-meta (0.43) unstable; urgency=medium

  * [a53438c] meta-gkrellm: demote hddtemp to Suggests (deprecated)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 10 Feb 2021 13:34:51 +0100

bld-meta (0.42) unstable; urgency=medium

  * [9af6a42] meta-pulseaudio: remove dependency on b-s-pulseaudio
    (flat volumes are now disabled by default)
  * [a9e337a] Bump Standards-Version to 4.5.1
  * [a1e303a] debian/copyright: update copyrights years

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 07 Jan 2021 12:12:01 +0100

bld-meta (0.41) unstable; urgency=medium

  * [ea5a2ce] meta-thunderbird: drop Lightning packages
  * [8cf65b0] Bump debhelper compatibility level to 12
  * [75008a9] Bump Standards-Version to 4.5.0
  * [3670a83] Drop old lintian override "testsuite-autopkgtest-missing"

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 30 Sep 2020 17:07:18 +0200
