=== debian/control ===
Source: bld-meta
Section: metapackages
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1


#
# Console apps
#

Package: meta-kernel-utils
Architecture: all
Depends: sysfsutils, ${misc:Depends}
Recommends: firmware-linux
Description: Kernel complementary utilities metapackage
 This is a metapackage depending on some useful utilities enhancing the Linux
 kernel.

Package: meta-top
Architecture: all
Depends: iftop, iotop, htop, ${misc:Depends}
Description: Top-like utils metapackage
 This is a metapackage depending on some top-like utilities.

Package: meta-laptop
Architecture: all
Depends: task-laptop, tlp, rfkill, ${misc:Depends}
Recommends: libpam-fprintd
Description: Laptop metapackage
 This is a metapackage providing an enhanced installation of Debian GNU/Linux
 for laptops.

Package: meta-thinkpad
Architecture: all
Depends: meta-laptop, hdapsd, tp-smapi-dkms | acpi-call-dkms, ${misc:Depends}
Recommends: firmware-iwlwifi
Description: ThinkPad metapackage
 This is a metapackage depending on various tools to enable or enhance
 IBM/Lenovo ThinkPad hardware.

Package: meta-archivers
Architecture: all
Depends: arj, cpio, lhasa, lzip, lzma, lzop, mscompress, ncompress, p7zip, p7zip-full, rpm2cpio, rzip, sharutils, unace, unalz, unzip, xz-utils, zip, ${misc:Depends}
Recommends: unace-nonfree, unrar
Description: Archivers metapackage
 This is a metapackage depending on most archivers supported by GUIs like
 file-roller, engrampa or ark.

Package: meta-xrdp
Architecture: all
Depends: xrdp, xorgxrdp, xterm, bld-settings-xorg, bld-settings-xrdp, ${misc:Depends}
Recommends: pulseaudio-module-xrdp
Description: xrdp metacpakage
 This is a metapackage providing an enhanced installation of xrdp.

Package: meta-standard
Architecture: all
Depends: meta-kernel-utils, meta-top, bld-settings-vim, ${misc:Depends}
Description: Common standard metapackage
 This is a metapackage providing an enhanced installation of a standard system.


#
# Desktop apps
#

Package: meta-empathy
Architecture: all
Depends: empathy, ${misc:Depends}
Recommends: empathy-skype
Description: Empathy metapackage
 This is a metapackage providing an enhanced installation of the Empathy
 instant messaging program.

Package: meta-firefox
Architecture: all
Depends: firefox, bld-settings-firefox, ${misc:Depends}
Description: Firefox metapackage
 This is a metapackage providing an enhanced installation of Firefox with
 customized settings.

Package: meta-firefox-french
Architecture: all
Depends: firefox-l10n-fr, ${misc:Depends}
Description: Firefox French metapackage
 This is a metapackage providing an enhanced French installation of Firefox.

Package: meta-firefox-esr
Architecture: all
Depends: firefox-esr, bld-settings-firefox-esr, ${misc:Depends}
Description: Firefox ESR metapackage
 This is a metapackage providing an enhanced installation of Firefox ESR
 (Extended Support Release) with customized settings.

Package: meta-firefox-esr-french
Architecture: all
Depends: firefox-esr-l10n-fr, ${misc:Depends}
Description: Firefox ESR French metapackage
 This is a metapackage providing an enhanced French installation of Firefox ESR
 (Extended Support Release).

Package: meta-fonts
Architecture: all
Depends: ${meta-fonts}, ${misc:Depends}
Recommends: ttf-mscorefonts-installer
Description: Fonts metapackage
 This is a metapackage depending on all fonts recommended by all task-*-desktop
 and libreoffice* packages. It should cover almost all user needs for
 international web browsing.

Package: meta-gimp
Architecture: all
Depends: gimp, gimp-help-en, gimp-data-extras, ${misc:Depends}
Description: GIMP metapackage
 This is a metapackage providing an enhanced installation of the GIMP picture
 editor.

Package: meta-gimp-french
Architecture: all
Depends: gimp-help-fr, ${misc:Depends}
Description: GIMP French metapackage
 This is a metapackage providing an enhanced French installation of the GIMP
 picture editor.

Package: meta-gkrellm
Architecture: all
Depends: gkrellm, bld-settings-gkrellm, ${misc:Depends}
Suggests: hddtemp
Description: GKrellM metapackage
 This is a metapackage providing an enhanced installation of GKrellM.

Package: meta-gstreamer
Architecture: all
Depends: gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-ugly, ${misc:Depends}
Description: GStreamer codecs metapackage
 This is a metapackage depending on all GStreamer codec packages.

Package: meta-libreoffice
Architecture: all
Depends: libreoffice, libreoffice-help-en-us, mythes-en-us, hunspell-en-us, hyphen-en-us, ${misc:Depends}
Recommends: openclipart-libreoffice
Description: LibreOffice metapackage
 This is a metapackage providing an enhanced installation of the LibreOffice
 office suite core modules (wordprocessor, spreadsheet and presentation).

Package: meta-libreoffice-french
Architecture: all
Depends: libreoffice-l10n-fr, libreoffice-help-fr, mythes-fr, hunspell-fr, hyphen-fr, ${misc:Depends}
Description: LibreOffice French metapackage
 This is a metapackage providing an enhanced French installation of the
 LibreOffice office suite.

Package: meta-mozilla
Architecture: all
Depends: meta-firefox | meta-firefox-esr, meta-thunderbird, ${misc:Depends}
Description: Mozilla metapackage
 This is a metapackage providing an enhanced installation of the Mozilla suite.

Package: meta-mozilla-french
Architecture: all
Depends: meta-firefox-french | meta-firefox-esr-french, meta-thunderbird-french, ${misc:Depends}
Description: Mozilla French metapackage
 This is a metapackage providing an enhanced French installation of the Mozilla
 suite.

Package: meta-mplayer
Architecture: all
Depends: mplayer, bld-settings-mplayer, ${misc:Depends}
Description: MPlayer metapackage
 This is a metapackage providing an enhanced installation of MPlayer.

Package: meta-pidgin
Architecture: all
Depends: pidgin, ${misc:Depends}
Recommends: pidgin-plugin-pack, pidgin-extprefs, pidgin-nateon, pidgin-sipe, pidgin-skype
Description: Pidgin metapackage
 This is a metapackage providing an enhanced installation of the Pidgin
 instant messaging program.

Package: meta-thunderbird
Architecture: all
Depends: thunderbird, ${misc:Depends}
Description: Thunderbird metapackage
 This is a metapackage providing an enhanced installation of Thunderbird.

Package: meta-thunderbird-french
Architecture: all
Depends: thunderbird-l10n-fr, hunspell-fr | myspell-fr | myspell-fr-gut, ${misc:Depends}
Description: Thunderbird French metapackage
 This is a metapackage providing an enhanced French installation of Thunderbird.


#
# Desktop environments
#

Package: meta-desktop
Architecture: all
Depends: ${meta-desktop-depends}, meta-gnome | olde, meta-desktop-common, ${misc:Depends}
Recommends: ${meta-desktop-recommends}
Description: Desktop metapackage
 This is a metapackage providing an enhanced installation of a desktop with
 additional software.

Package: meta-remote-desktop
Architecture: all
Depends: meta-xrdp, olde-core | meta-gnome, meta-desktop-common, ${misc:Depends}
Recommends: olde
Description: Remote desktop metapackage
 This is a metapackage providing an enhanced installation of a remote desktop
 with additional software.

Package: meta-desktop-common
Architecture: all
Depends: meta-firefox | meta-firefox-esr, bld-settings-xorg, bld-settings-imagemagick, fonts-recommended, ${misc:Depends}
Recommends: meta-archivers, meta-gimp, meta-gkrellm, meta-libreoffice, meta-mplayer, meta-thunderbird, ttf-mscorefonts-installer
Description: Desktop metapackage - applications
 This is a metapackage providing an enhanced installation of a desktop with
 additional software.
 .
 This package recommends common desktop applications.

Package: meta-desktop-french
Architecture: all
Depends: meta-firefox-french | meta-firefox-esr-french, ${misc:Depends}
Recommends: meta-gimp-french, meta-libreoffice-french, meta-thunderbird-french
Description: Common French desktop metapackage
 This is a metapackage providing an enhanced installation of a desktop with
 French localization.

Package: meta-gnome
Architecture: all
Depends: task-gnome-desktop, bld-settings-gnome, ffmpegthumbnailer, bld-settings-ffmpegthumbnailer, ${misc:Depends}
Recommends: meta-gstreamer
Description: GNOME metapackage
 This is a metapackage providing an enhanced installation of the GNOME desktop
 with additional software.
